<template>
  <el-row :gutter="20">
    <el-col>
      <p class="title">Договоры</p>
    </el-col>
    <el-col :sm="{span: 12}">
      <div class="linkBlock">
        <p class="defaultText">
          <span class="preBold brown">id</span>
          <span>
                  <span class="label">Идентификатор договора</span>
                  -
                </span>
        </p>
        <p class="defaultText">
          <img src="@/assets/person/calendar.svg" class="icon-image" alt="">
          <span>
                  <span class="label">Дата создания</span>
                  -
                </span>
        </p>
        <a href="" class="link">Ссылка на документ <img src="@/assets/person/arrow-right.svg" class="icon-image" alt=""></a>
      </div>
    </el-col>
    <el-col :sm="{span: 12}">
      <div class="linkBlock">
        <p class="defaultText">
          <span class="preBold brown">id</span>
          <span>
                  <span class="label">Идентификатор договора</span>
                  -
                </span>
        </p>
        <p class="defaultText">
          <img src="@/assets/person/calendar.svg" class="icon-image" alt="">
          <span>
                  <span class="label">Дата создания</span>
                  -
                </span>
        </p>
        <a href="" class="link">Ссылка на документ <img src="@/assets/person/arrow-right.svg" class="icon-image" alt=""></a>
      </div>
    </el-col>
  </el-row>
</template>

<script>
import moment from "moment";

export default {
  props:{
    info:[Object, Array],
  },
  methods:{
    dateFormat(data){
      if(data !== ''){
        return moment(data).format('DD.MM.YYYY')
      }else{
        return '-'
      }
    },
  }
}
</script>